
/* ----------------------------------------------------------------
	Custom Primary Colors
-----------------------------------------------------------------*/
.svg-themecolor{color:f2ece4;}

/*Backgrounds*/
.dutta-red-bg{background-color: #7C193C !important;}
.dutta-blue-bg{background-color: #2C2F5C !important;}
.dutta-light-blue-bg{background-color: #034C8C !important;}
.dutta-green-bg{background-color: #58A633 !important;}
.dutta-cream-bg{background-color: #f2ece4  !important; }
/*travel plus blue rgb(51,97,156) */


/* Color Theme Swatches in Hex */
.dutta-red-hex { color: #731943 !important;  }
.dutta-dark-blue-hex { color: #282673 !important; }
.dutta-light-blue-hex { color: #034C8C !important; }
.dutta-green-hex { color: #58A633 !important; }
.dutta-black-hex { color: #0D0D0D !important; }

/* Color Theme Swatches in RGBA */
.dutta-red-rgba { color: rgba(115, 25, 67, 1) !important; }
.dutta-dark-blue-rgba { color: rgba(40, 38, 115, 1) !important; }
.dutta-light-blue-rgba { color: rgba(3, 76, 140, 1) !important; }
.dutta-green-rgba { color: rgba(88, 166, 51, 1) !important; }
.dutta-black-rgba { color: rgba(13, 13, 13, 1) !important; }
.travelplus-blue-bg{background-color: rgb(51,97,156)  !important; }

/* ----------------------------------------------------------------
	TEXT Color
-----------------------------------------------------------------*/

.text-dutta-blue {color: #034C8C !important;}
.text-dutta-green {color: #58A633 !important;}
.text-dutta-cream {color:#f2ece4 !important; }
.travelplus-blue-text{color:rgb(51,97,156);}
/* ----------------------------------------------------------------
    Text Shadow 
-----------------------------------------------------------------*/
.shadow-lg-cream-1 {
	text-shadow: 0 .1rem 3rem rgba(237,237,237,1.00) !important;
}
.shadow-lg-cream-2 {
	text-shadow: .1 .2rem .2rem rgba(242,238,206,1.00) !important;
}
.shadow-lg-cream-3 {
	text-shadow: 1 .3rem 1rem rgba(242,238,206,1.00) !important;
}
/*hover*/
.h-shadow-lg-red:hover {
    box-shadow: 0 1rem 3rem rgba(60, 0, 0, 0.175) !important;
}
.i-green:hover {
    color: rgba(88, 166, 51, .2) !important;
    background-color: #f2ece4 !important;
    font-size: 2em !important;
    text-decoration: none !important;
    }
.i-blue:hover {
    color: rgba(3, 76, 140, 1) !important;
    background-color: #f2ece4 !important;
    font-size: 2em !important;
    text-decoration: none !important;
}
.bg-faq-toggle{
    background-color: #338ea6;
    font: 500;
    color:white;
}